html, Body, div, span, applet, object, iframe, caption, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {vertical-align:baseline;font-size:100%;outline:0;padding:0;margin:0;border:0;line-height:1.6;}
/* ====================================================================================================================================================== */

/*  ATTRIBUTE */
a {text-decoration:none;}
ol {list-style:decimal;}
.clearfix:after {clear:both;content:".";display:block;height:0;visibility:hidden;}
.active {background:#f9f9f9!important;color:#E60012!important;}
	@media only screen and (max-width:992px)
	{
		a {text-decoration:none;}
		ol {list-style:decimal;}
		.clearfix:after {clear:both;content:".";display:block;height:0;visibility:hidden;}
		.active {color:#BF7342!important;}
	}
	@media only screen and (max-width:600px)
	{
		a {text-decoration:none;}
		ol {list-style:decimal;}
		.clearfix:after {clear:both;content:".";display:block;height:0;visibility:hidden;}
		.active {color:#BF7342!important;}
	}
/* ====================================================================================================================================================== */

#bg {font-weight:400;font-size:15px;font-family:'Roboto', sans-serif;line-height:1.6;color:#000;background:#fff;margin:0 auto;padding:0;}
	@media only screen and (max-width:992px)
	{
		#bg {font-weight:400;font-size:15px;font-family:'Roboto', sans-serif;line-height:1.6;color:#000;background:#fff;margin:0 auto;padding:0;}
	}
	@media only screen and (max-width:600px)
	{
		#bg {font-weight:400;font-size:15px;font-family:'Roboto', sans-serif;line-height:1.6;color:#000;background:#fff;margin:0 auto;padding:0;}
	}
/* ====================================================================================================================================================== */

/* TOP */
#bgtop {width:100%;margin:0 auto;padding:20px 0;border-bottom:3px solid #E60012;}
#botop {width:990px;margin:0 auto;padding:0;}
#boxlogo {width:552px;height:auto;float:left;margin:0 auto;padding:0;text-align:center;}
#boxlogo img {width:100%;height:auto;margin:0 auto;}
#boxbarcode {width:150px;height:auto;float:left;margin:0 10px;padding:0;text-align:center;}
#boxbarcode img {width:100%;height:auto;margin:0 auto;}
#boxads {width:268px;height:auto;float:left;margin:0 auto;padding:0;text-align:center;}
#boxads img {width:100%;height:auto;margin:0 auto;}
	@media only screen and (max-width:992px)
	{
		#bgtop {width:100%;margin:0 auto;padding:2% 0;border-bottom:3px solid #E60012;}
		#botop {width:96%;margin:0 2%;padding:0;}
		#boxlogo {width:100%;height:auto;margin:0 auto 2%;padding:0;text-align:center;}
		#boxlogo img {width:100%;height:auto;margin:0 auto;}
		#boxbarcode {width:35%;height:auto;float:left;margin:0 auto;padding:0;text-align:center;}
		#boxbarcode img {width:100%;height:auto;margin:0 auto;}
		#boxads {width:65%;height:auto;float:left;margin:0 auto;padding:0;text-align:center;}
		#boxads img {width:100%;height:auto;margin:0 auto;}
	}
	@media only screen and (max-width:600px)
	{
		#bgtop {width:100%;margin:0 auto;padding:2% 0;border-bottom:3px solid #E60012;}
		#botop {width:96%;margin:0 2%;padding:0;}
		#boxlogo {width:100%;height:auto;margin:0 auto 2%;padding:0;text-align:center;}
		#boxlogo img {width:100%;height:auto;margin:0 auto;}
		#boxbarcode {width:35%;height:auto;float:left;margin:0 auto;padding:0;text-align:center;}
		#boxbarcode img {width:100%;height:auto;margin:0 auto;}
		#boxads {width:65%;height:auto;float:left;margin:0 auto;padding:0;text-align:center;}
		#boxads img {width:100%;height:auto;margin:0 auto;}
	}
/* ====================================================================================================================================================== */

/* SLIDE IKLAN */
* {box-sizing: border-box}
body {font-family: Verdana, sans-serif; margin:0}
.mySlides {display: none}
img {vertical-align: middle;}
.slideshow-container {max-width:1000px;position: relative;margin: auto;}
.prev, .next {cursor: pointer;position: absolute;top: 50%;width: auto;padding: 16px;margin-top: -22px;color: white;font-weight: bold;font-size: 18px;transition: 0.6s ease;border-radius: 0 3px 3px 0;user-select: none;}
.next {right: 0;border-radius: 3px 0 0 3px;}
.prev:hover, .next:hover {background-color: rgba(0,0,0,0.8);}
.text {color: #f2f2f2;font-size: 15px;padding: 8px 12px;position: absolute;bottom: 8px;width: 100%;text-align: center;}
.numbertext {color: #f2f2f2;font-size: 12px;padding: 8px 12px;position: absolute;top: 0;}
.dot {cursor: pointer;height: 15px;width: 15px;margin: 0 2px;background-color: #bbb;border-radius: 50%;display: inline-block;transition: background-color 0.6s ease;}
.active, .dot:hover {background-color: #717171;}
.fade {-webkit-animation-name: fade;-webkit-animation-duration: 1.5s;animation-name: fade;animation-duration: 1.5s;}
@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
	@media only screen and (max-width:992px)
	{
		
	}
	@media only screen and (max-width:600px)
	{
		
	}
	@media only screen and (max-width:300px) {
	  .prev, .next,.text {font-size: 11px}
	}
/* ====================================================================================================================================================== */

/* SLIDESHOW */
#bgslideshow {width:100%;margin:0 auto;padding:10px 0;background:#f2f2f2;border-bottom:1px solid #E60012;}
	@media only screen and (max-width:992px)
	{
		#bgslideshow {width:100%;margin:0 auto;padding:10px 0;background:#f2f2f2;border-bottom:1px solid #E60012;}
	}
	@media only screen and (max-width:600px)
	{
		#bgslideshow {width:100%;margin:0 auto;padding:10px 0;background:#f2f2f2;border-bottom:1px solid #E60012;}
	}
/* ====================================================================================================================================================== */

/* BREADCRUMB */
#bgbreadcrumb {width:100%;margin:0 auto;padding:5px 0;border-bottom:1px solid #ddd;}
#bobreadcrumb {width:990px;margin:0 auto;padding:0;}
#bobreadcrumb a {color:#C00;}
	@media only screen and (max-width:992px)
	{
		#bgbreadcrumb {width:100%;margin:0 auto;padding:5px 0;border-bottom:1px solid #ddd;}
		#bobreadcrumb {width:90%;margin:0 5%;padding:0;}
		#bobreadcrumb a {color:#C00;}
	}
	@media only screen and (max-width:600px)
	{
		#bgbreadcrumb {width:100%;margin:0 auto;padding:5px 0;border-bottom:1px solid #ddd;}
		#bobreadcrumb {width:90%;margin:0 5%;padding:0;}
		#bobreadcrumb a {color:#C00;}
	}
/* ====================================================================================================================================================== */

/* FRONTPAGE */
#bgfrontpage {width:100%;margin:0 auto;padding:20px 0;}
#bofrontpage {width:990px;margin:0 auto;padding:0 0 20px;border-bottom:2px solid #5FB54A;}
#frontpage {margin:0 auto;padding:0;text-align:center;}
.frontpageimg {width:100px;height:100px;overflow:hidden;margin:0 auto 10px;padding:0;}
.frontpageimg img {width:100px;height:100px;}
.frontpagetit {margin:0 auto;padding:0;}
.frontpagetit h1 {font-weight:700;font-size:40px;font-family:'Roboto', sans-serif;color:#E60012;}
.frontpagedes {margin:0;padding:0;}
.frontpagedes h2 p {font-weight:700;font-size:25px;font-family:'Roboto', sans-serif;}
	@media only screen and (max-width:992px)
	{
		#bgfrontpage {width:100%;margin:0 auto;padding:5% 0;}
		#bofrontpage {width:90%;margin:0 5%;padding:0 0 20px;border-bottom:2px solid #5FB54A;}
		#frontpage {margin:0 auto;padding:0;text-align:center;}
		.frontpageimg {width:100px;height:100px;overflow:hidden;margin:0 auto 10px;padding:0;}
		.frontpageimg img {width:100px;height:100px;}
		.frontpagetit {margin:0 auto;padding:0;}
		.frontpagetit h1 {font-weight:700;font-size:20px;font-family:'Roboto', sans-serif;color:#E60012;}
		.frontpagedes {margin:0;padding:0;}
		.frontpagedes h2 p {font-weight:700;font-size:16px;font-family:'Roboto', sans-serif;}
	}
	@media only screen and (max-width:600px)
	{
		#bgfrontpage {width:100%;margin:0 auto;padding:5% 0;}
		#bofrontpage {width:90%;margin:0 5%;padding:0 0 20px;border-bottom:2px solid #5FB54A;}
		#frontpage {margin:0 auto;padding:0;text-align:center;}
		.frontpageimg {width:100px;height:100px;overflow:hidden;margin:0 auto 10px;padding:0;}
		.frontpageimg img {width:100px;height:100px;}
		.frontpagetit {margin:0 auto;padding:0;}
		.frontpagetit h1 {font-weight:700;font-size:20px;font-family:'Roboto', sans-serif;color:#E60012;}
		.frontpagedes {margin:0;padding:0;}
		.frontpagedes h2 p {font-weight:700;font-size:16px;font-family:'Roboto', sans-serif;}
	}
/* ====================================================================================================================================================== */

/* BLOG HOME */
#bgblog {width:100%;margin:0 auto;padding:20px 0;}
#boblog {width:990px;margin:0 auto;padding:20px;box-sizing:border-box;border:1px solid #ddd;}
#heblog {margin:0 auto 10px;padding:0 0 5px;font-weight:700;font-size:18px;text-transform:uppercase;border-bottom:1px solid #ddd;text-align:center;}
#blog {width:18%;margin:0 1% 20px;float:left;background:#fff;border-top:3px solid #E60012;border-bottom:3px solid #5FB54A;-webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.2);-moz-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.2);box-shadow:0px 3px 5px 0px rgba(0,0,0,0.2);}
.blogimg {width:100%;height:auto;overflow:hidden;}
.blogimg img {width:100%;height:auto;-moz-transition:all .3s;-webkit-transition:all .3s;transition:all .3s;-webkit-filter:grayscale(0);-webkit-filter:grayscale(0);filter:grayscale(0);}
.blogimg img:hover {width:100%;height:auto;opacity:0.7;-webkit-filter:grayscale(1);-webkit-filter:grayscale(100%);filter:grayscale(100%);}
#blogbox {padding:10px 20px 20px;}
.blogtit {margin:0 auto;padding:0;font-weight:700;font-size:15px;text-align:center;}
.blogtit a {color:#E60012;}
.blogtit a:hover {color:#000;}
	@media only screen and (max-width:992px)
	{
		#bgblog {width:100%;margin:0 auto;padding:5% 0;}
		#boblog {width:90%;margin:0 5%;padding:5%;box-sizing:border-box;border:1px solid #ddd;}
		#blog {width:48%;margin:0 1% 5%;float:left;background:#fff;border-top:3px solid #E60012;border-bottom:3px solid #5FB54A;-webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0);-moz-box-shadow:0px 3px 5px 0px rgba(0,0,0,0);box-shadow:0px 3px 5px 0px rgba(0,0,0,0);}
		.blogimg {width:100%;height:auto;overflow:hidden;}
		.blogimg img {width:100%;height:auto;-moz-transition:all .3s;-webkit-transition:all .3s;transition:all .3s;-webkit-filter:grayscale(0);-webkit-filter:grayscale(0);filter:grayscale(0);}
		.blogimg img:hover {width:100%;height:auto;opacity:0.7;-webkit-filter:grayscale(1);-webkit-filter:grayscale(100%);filter:grayscale(100%);}
		#blogbox {padding:1%;}
		.blogtit {margin:0 auto;padding:0;font-weight:700;font-size:15px;font-family:'Roboto', sans-serif;}
		.blogtit a {color:#000;}
		.blogtit a:hover {color:#E60012;}
	}
	@media only screen and (max-width:600px)
	{
		#bgblog {width:100%;margin:0 auto;padding:5% 0;}
		#boblog {width:90%;margin:0 5%;padding:5%;box-sizing:border-box;border:1px solid #ddd;}
		#blog {width:48%;margin:0 1% 5%;float:left;background:#fff;border-top:3px solid #E60012;border-bottom:3px solid #5FB54A;-webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0);-moz-box-shadow:0px 3px 5px 0px rgba(0,0,0,0);box-shadow:0px 3px 5px 0px rgba(0,0,0,0);}
		.blogimg {width:100%;height:auto;overflow:hidden;}
		.blogimg img {width:100%;height:auto;-moz-transition:all .3s;-webkit-transition:all .3s;transition:all .3s;-webkit-filter:grayscale(0);-webkit-filter:grayscale(0);filter:grayscale(0);}
		.blogimg img:hover {width:100%;height:auto;opacity:0.7;-webkit-filter:grayscale(1);-webkit-filter:grayscale(100%);filter:grayscale(100%);}
		#blogbox {padding:1%;}
		.blogtit {margin:0 auto;padding:0;font-weight:700;font-size:15px;font-family:'Roboto', sans-serif;}
		.blogtit a {color:#000;}
		.blogtit a:hover {color:#E60012;}
	}
/* ====================================================================================================================================================== */

/* BLOG LIST */
#bgbloglist {width:100%;margin:0 auto;padding:20px 0;}
#bobloglist {width:990px;margin:0 auto;padding:0;}
#bloglistleft {width:49%;float:left;margin-right:2%;padding:2%;background:#f9f9f9;box-sizing:border-box;border:1px solid #ddd;}
#bloglistrite {width:49%;float:left;padding:2%;background:#f9f9f9;box-sizing:border-box;border:1px solid #ddd;}
#hebloglist {margin:0 auto 5px;padding:0 0 5px;font-weight:700;font-size:18px;text-transform:uppercase;border-bottom:1px solid #ddd;}

#bloglist {margin:0 auto;padding:0;border-bottom:1px solid #ddd;}
#bloglistbox {margin:0;padding:0;}
.bloglisttit {margin:0 auto;padding:0;font-weight:700;font-size:18px;}
.bloglisttit ul li {margin-left:15px;}
.bloglisttit a {color:#E60012;}
.bloglisttit a:hover {color:#000;}
	@media only screen and (max-width:992px)
	{
		#bgbloglist {width:100%;margin:0 auto;padding:20px 0;}
		#bobloglist {width:90%;margin:0 5%;padding:0;}
		#bloglistleft {width:100%;float:left;margin-right:0;margin-bottom:5%;padding:5%;background:#f9f9f9;box-sizing:border-box;border:1px solid #ddd;}
		#bloglistrite {width:100%;float:left;padding:5%;background:#f9f9f9;box-sizing:border-box;border:1px solid #ddd;}
		#hebloglist {margin:0 auto 5px;padding:0 0 5px;font-weight:700;font-size:18px;text-transform:uppercase;border-bottom:1px solid #ddd;}

		#bloglist {margin:0 auto;padding:0;border-bottom:1px solid #ddd;}
		#bloglistbox {margin:0;padding:0;}
		.bloglisttit {margin:0 auto;padding:0;font-weight:700;font-size:18px;}
		.bloglisttit ul li {margin-left:15px;}
		.bloglisttit a {color:#E60012;}
		.bloglisttit a:hover {color:#000;}
	}
	@media only screen and (max-width:600)
	{
		#bgbloglist {width:100%;margin:0 auto;padding:20px 0;}
		#bobloglist {width:90%;margin:0 5%;padding:0;}
		#bloglistleft {width:100%;float:left;margin-right:0;margin-bottom:5%;padding:5%;background:#f9f9f9;box-sizing:border-box;border:1px solid #ddd;}
		#bloglistrite {width:100%;float:left;padding:5%;background:#f9f9f9;box-sizing:border-box;border:1px solid #ddd;}
		#hebloglist {margin:0 auto 5px;padding:0 0 5px;font-weight:700;font-size:18px;text-transform:uppercase;border-bottom:1px solid #ddd;}

		#bloglist {margin:0 auto;padding:0;border-bottom:1px solid #ddd;}
		#bloglistbox {margin:0;padding:0;}
		.bloglisttit {margin:0 auto;padding:0;font-weight:700;font-size:18px;}
		.bloglisttit ul li {margin-left:15px;}
		.bloglisttit a {color:#E60012;}
		.bloglisttit a:hover {color:#000;}
	}
/* ====================================================================================================================================================== */


/* BLOG ROW */
#bgrowbox {width:100%;margin:0 auto;padding:20px 0 0;}
#borowbox {width:990px;margin:0 auto;padding:0;}
#rowbox {margin:0 auto;padding:20px;font-weight:700;font-size:20px;text-align:center;text-transform:uppercase;background:#AF1117;color:#fff;}
#rowbox:hover {background:#980F14;}
	@media only screen and (max-width:992px)
	{
		#bgrowbox {width:100%;margin:0 auto;padding:20px 0 0;}
		#borowbox {width:100%;margin:0 auto;padding:0;}
		#rowbox {margin:0 auto;padding:20px;font-weight:700;font-size:20px;text-align:center;text-transform:uppercase;background:#AF1117;color:#fff;}
		#rowbox:hover {background:#980F14;}
	}
	@media only screen and (max-width:600)
	{
		#bgrowbox {width:100%;margin:0 auto;padding:20px 0 0;}
		#borowbox {width:100%;margin:0 auto;padding:0;}
		#rowbox {margin:0 auto;padding:20px;font-weight:700;font-size:20px;text-align:center;text-transform:uppercase;background:#AF1117;color:#fff;}
		#rowbox:hover {background:#980F14;}
	}
/* ====================================================================================================================================================== */

/* BLOG PAGE */
#bgblogpage {width:100%;margin:0 auto;padding:0;}
#boblogpage {width:990px;margin:0 auto;padding:0;}
#blogpageleft {width:18%;float:left;margin:0 2% 0 0;padding:0;}
#blogpagerite {width:80%;float:left;}
	@media only screen and (max-width:992px)
	{
		#bgblogpage {width:100%;margin:0 auto;padding:0;}
		#boblogpage {width:90%;margin:0 5%;padding:0;}
		#blogpageleft {width:18%;float:left;margin:0 2% 0 0;padding:0;}
		#blogpagerite {width:80%;float:left;}
	}
	@media only screen and (max-width:600)
	{
		#bgblogpage {width:100%;margin:0 auto;padding:0;}
		#boblogpage {width:90%;margin:0 5%;padding:0;}
		#blogpageleft {width:18%;float:left;margin:0 2% 0 0;padding:0;}
		#blogpagerite {width:80%;float:left;}
	}
/* ====================================================================================================================================================== */

/* BLOG ARSIP */
#bgblogarsip {width:100%;margin:0 auto;padding:20px 0;}
#boblogarsip {width:990px;margin:0 auto;padding:20px;box-sizing:border-box;border:1px solid #ddd;}
#heblogarsip {margin:0 auto 10px;padding:0 0 5px;font-weight:700;font-size:18px;text-transform:uppercase;border-bottom:1px solid #ddd;text-align:center;}
#blogarsip {width:18%;margin:0 1% 20px;float:left;background:#fff;border-top:3px solid #E60012;border-bottom:3px solid #5FB54A;-webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.2);-moz-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.2);box-shadow:0px 3px 5px 0px rgba(0,0,0,0.2);}
.blogarsipimg {width:100%;height:auto;overflow:hidden;}
.blogarsipimg img {width:100%;height:auto;-moz-transition:all .3s;-webkit-transition:all .3s;transition:all .3s;-webkit-filter:grayscale(0);-webkit-filter:grayscale(0);filter:grayscale(0);}
.blogarsipimg img:hover {width:100%;height:auto;opacity:0.7;-webkit-filter:grayscale(1);-webkit-filter:grayscale(100%);filter:grayscale(100%);}
#blogarsipbox {padding:10px 20px 20px;}
.blogarsiptit {margin:0 auto;padding:0;font-weight:700;font-size:15px;text-align:center;}
.blogarsiptit a {color:#E60012;}
.blogarsiptit a:hover {color:#000;}
	@media only screen and (max-width:992px)
	{
		#bgblogarsip {width:100%;margin:0 auto;padding:5% 0;}
		#boblogarsip {width:90%;margin:0 5%;padding:5%;box-sizing:border-box;border:1px solid #ddd;}
		#blogarsip {width:48%;margin:0 1% 5%;float:left;background:#fff;border-top:3px solid #E60012;border-bottom:3px solid #5FB54A;-webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0);-moz-box-shadow:0px 3px 5px 0px rgba(0,0,0,0);box-shadow:0px 3px 5px 0px rgba(0,0,0,0);}
		.blogarsipimg {width:100%;height:auto;overflow:hidden;}
		.blogarsipimg img {width:100%;height:auto;-moz-transition:all .3s;-webkit-transition:all .3s;transition:all .3s;-webkit-filter:grayscale(0);-webkit-filter:grayscale(0);filter:grayscale(0);}
		.blogarsipimg img:hover {width:100%;height:auto;opacity:0.7;-webkit-filter:grayscale(1);-webkit-filter:grayscale(100%);filter:grayscale(100%);}
		#blogarsipbox {padding:1%;}
		.blogarsiptit {margin:0 auto;padding:0;font-weight:700;font-size:15px;font-family:'Roboto', sans-serif;}
		.blogarsiptit a {color:#000;}
		.blogarsiptit a:hover {color:#E60012;}
	}
	@media only screen and (max-width:600px)
	{
		#bgblogarsip {width:100%;margin:0 auto;padding:5% 0;}
		#boblogarsip {width:90%;margin:0 5%;padding:5%;box-sizing:border-box;border:1px solid #ddd;}
		#blogarsip {width:48%;margin:0 1% 5%;float:left;background:#fff;border-top:3px solid #E60012;border-bottom:3px solid #5FB54A;-webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0);-moz-box-shadow:0px 3px 5px 0px rgba(0,0,0,0);box-shadow:0px 3px 5px 0px rgba(0,0,0,0);}
		.blogarsipimg {width:100%;height:auto;overflow:hidden;}
		.blogarsipimg img {width:100%;height:auto;-moz-transition:all .3s;-webkit-transition:all .3s;transition:all .3s;-webkit-filter:grayscale(0);-webkit-filter:grayscale(0);filter:grayscale(0);}
		.blogarsipimg img:hover {width:100%;height:auto;opacity:0.7;-webkit-filter:grayscale(1);-webkit-filter:grayscale(100%);filter:grayscale(100%);}
		#blogarsipbox {padding:1%;}
		.blogarsiptit {margin:0 auto;padding:0;font-weight:700;font-size:15px;font-family:'Roboto', sans-serif;}
		.blogarsiptit a {color:#000;}
		.blogarsiptit a:hover {color:#E60012;}
	}
/* ====================================================================================================================================================== */

/* PAGING */
#bgpaging {width:980px;margin:20px auto;padding:10px 5px;text-align:right;}
#pageinfo {margin:0;float:left;}
.pagingact {padding:5px 10px;margin:0;background:#000;color:#fff;border:1px solid #666;border-radius:2px;margin:0 2px;}
.paging {padding:5px 10px;margin:0;background:#fff;color:#666;border:1px solid #666;border-radius:2px;margin:0 2px;}
.paging:hover {padding:5px 10px;margin:0;background:#000;color:#fff;border:1px solid #666;border-radius:2px;margin:0 2px;}
.pagingacts {padding:5px 10px;margin:0;background:#fff;color:#fff;display:none;}
	@media only screen and (max-width:992px)
	{
		#bgpaging {width:94%;margin:20px auto;padding:10px 2%;text-align:right;}
		#pageinfo {margin:0;float:left;}
		.pagingact {padding:5px 10px;margin:0;background:#000;color:#fff;border:1px solid #666;border-radius:2px;margin:0 2px;}
		.paging {padding:5px 10px;margin:0;background:#fff;color:#666;border:1px solid #666;border-radius:2px;margin:0 2px;}
		.paging:hover {padding:5px 10px;margin:0;background:#000;color:#fff;border:1px solid #666;border-radius:2px;margin:0 2px;}
		.pagingacts {padding:5px 10px;margin:0;background:#fff;color:#fff;display:none;}
	}
	@media only screen and (max-width:600)
	{
		#bgpaging {width:94%;margin:20px auto;padding:10px 2%;text-align:right;}
		#pageinfo {margin:0;float:left;}
		.pagingact {padding:5px 10px;margin:0;background:#000;color:#fff;border:1px solid #666;border-radius:2px;margin:0 2px;}
		.paging {padding:5px 10px;margin:0;background:#fff;color:#666;border:1px solid #666;border-radius:2px;margin:0 2px;}
		.paging:hover {padding:5px 10px;margin:0;background:#000;color:#fff;border:1px solid #666;border-radius:2px;margin:0 2px;}
		.pagingacts {padding:5px 10px;margin:0;background:#fff;color:#fff;display:none;}
	}
/* ====================================================================================================================================================== */

/* FOOTER */
#bgaddress {width:100%;margin:0 auto;padding:50px 0;color:#fff;background:#E60012;}
#boaddress {width:990px;margin:0 auto;padding:0;text-align:center;}
.addressti {margin:0 auto;padding:0;font-weight:700;font-size:16px;}
.addressde {margin:0 auto;padding:0;}
	@media only screen and (max-width:992px)
	{
		#bgaddress {width:100%;margin:0 auto;padding:5% 0;color:#fff;background:#E60012;}
		#boaddress {width:90%;margin:0 5%;padding:0;text-align:center;}
		.addressti {margin:0 auto;padding:0;font-weight:700;font-size:16px;}
		.addressde {margin:0 auto;padding:0;}
	}
	@media only screen and (max-width:600)
	{
		#bgaddress {width:100%;margin:0 auto;padding:5% 0;color:#fff;background:#E60012;}
		#boaddress {width:90%;margin:0 5%;padding:0;text-align:center;}
		.addressti {margin:0 auto;padding:0;font-weight:700;font-size:16px;}
		.addressde {margin:0 auto;padding:0;}
	}
/* ====================================================================================================================================================== */

/* FOOTER */
#bgfooters {width:100%;margin:0 auto;padding:50px 0;color:#fff;background:#AF1117;}
#bofooters {width:990px;margin:0 auto;padding:0;}
#footertop {width:100%;text-align:center;}
#footerbot {width:100%;text-align:center;}
#footerbot a {color:#fff;text-decoration :none;}
#footerbot a:hover {color:#000;}
	@media only screen and (max-width:992px)
	{
		#bgfooters {width:100%;margin:0 auto;padding:5% 0;color:#fff;background:#AF1117;clear:both;}
		#bofooters {width:96%;margin:0 auto;padding:0;}
		#footertop {width:100%;float:left;text-align:center;font-size:12px;}
		#footerbot {width:100%;float:left;text-align:center;font-size:12px;}
		#footerbot a {color:#fff;text-decoration:none;}
		#footerbot a:hover {color:#000;}
	}
	@media only screen and (max-width:600)
	{
		#bgfooters {width:100%;margin:0 auto;padding:5% 0;color:#fff;background:#AF1117;clear:both;}
		#bofooters {width:96%;margin:0 auto;padding:0;}
		#footertop {width:100%;float:left;text-align:center;font-size:12px;}
		#footerbot {width:100%;float:left;text-align:center;font-size:12px;}
		#footerbot a {color:#fff;text-decoration:none;}
		#footerbot a:hover {color:#000;}
	}
/* ======================================================= */

/* ERROR PAGES */
#bgerrorpage {width:100%;margin:0 auto;padding:50px 0;}
#boerrorpage {width:930px;margin:0 auto;padding:30px;text-align:center;background:#f9f9f9;}
#errorpage {margin:0 auto;padding:0;}
.errorpagetit {color:#000;clear:both;}
.errorpagetit h1 {font-weight:700;font-size:50px;font-family:'Roboto', sans-serif;color:#E60012;margin-bottom:20px;padding-bottom:20px;border-bottom:2px dotted #ddd;}
.errorpagedes {margin:0;padding:0;}
.errorpagedes h2 {font-size:18px;}
	@media only screen and (max-width:992px)
	{
		#bgerrorpage {width:100%;margin:0 auto;padding:50px 0;}
		#boerrorpage {width:80%;margin:0 5%;padding:5%;text-align:center;background:#f9f9f9;}
		#errorpage {margin:0 auto;padding:0;}
		.errorpagetit {color:#000;clear:both;}
		.errorpagetit h1 {font-weight:700;font-size:50px;font-family:'Roboto', sans-serif;color:#E60012;margin-bottom:20px;padding-bottom:20px;border-bottom:2px dotted #ddd;}
		.errorpagedes {margin:0;padding:0;}
		.errorpagedes h2 {font-size:18px;}
	}
	@media only screen and (max-width:600)
	{
		#bgerrorpage {width:100%;margin:0 auto;padding:50px 0;}
		#boerrorpage {width:80%;margin:0 5%;padding:5%;text-align:center;background:#f9f9f9;}
		#errorpage {margin:0 auto;padding:0;}
		.errorpagetit {color:#000;clear:both;}
		.errorpagetit h1 {font-weight:700;font-size:50px;font-family:'Roboto', sans-serif;color:#E60012;margin-bottom:20px;padding-bottom:20px;border-bottom:2px dotted #ddd;}
		.errorpagedes {margin:0;padding:0;}
		.errorpagedes h2 {font-size:18px;}
	}
/* ======================================================= */